<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="FixManager.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
            <section name="_3D_Vision_Helper.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6" />
    </startup>
    <userSettings>
      <FixManager.Properties.Settings>
        <setting name="WindowWidth" serializeAs="String">
          <value>1440</value>
        </setting>
        <setting name="WindowHeight" serializeAs="String">
          <value>850</value>
        </setting>
        <setting name="WindowTop" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="WindowLeft" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="WindowState" serializeAs="String">
          <value>Normal</value>
        </setting>
        <setting name="RememberWindowSettings" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="AutoUpdate" serializeAs="String">
          <value>True</value>
        </setting>
        <setting name="DisableSteamOverlay" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="SearchPathsEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="SearchDepth" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="SearchPaths" serializeAs="Xml">
          <value>
            <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
              xmlns:xsd="http://www.w3.org/2001/XMLSchema" />
          </value>
        </setting>
        <setting name="EnableFixesByProcess" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="Processes" serializeAs="Xml">
          <value>
            <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
              xmlns:xsd="http://www.w3.org/2001/XMLSchema">
              <string>TriDefIgnition</string>
              <string>TGServer</string>
            </ArrayOfString>
          </value>
        </setting>
        <setting name="InterruptGameLaunch" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="OpenCloseRivaTuner" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="CloseRivaTunerIn2D" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="Disable3dModeOnClosing" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="LastGameChoice" serializeAs="String">
          <value />
        </setting>
        <setting name="SilentProfileInstall" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="NeverInstallProfiles" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="ProfileInstallByFixProfile" serializeAs="String">
          <value>True</value>
        </setting>
        <setting name="StartGamesBySteamAppId" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="StartGamesByGameExe" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="StartGamesByFixProfile" serializeAs="String">
          <value>True</value>
        </setting>
        <setting name="CompactGuiEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="SendProfilesData" serializeAs="String">
          <value>True</value>
        </setting>
        <setting name="CloseRtssOnAppClose" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="DepthMultiplier" serializeAs="String">
          <value>1</value>
        </setting>
        <setting name="DepthMultiplierEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="SelectedLanguageIndex" serializeAs="String">
          <value>1</value>
        </setting>
        <setting name="InstallGlobal2dProfile" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="InstallGlobal3dProfile" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="FirstAppStart" serializeAs="String">
          <value>True</value>
        </setting>
        <setting name="ReinstallFixFromCache" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="PreferIconDownload" serializeAs="String">
          <value>True</value>
        </setting>
        <setting name="AutoUpdate3dmigoto" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="UseGlobalStereoRefreshRate" serializeAs="String">
          <value>True</value>
        </setting>
        <setting name="AllowChangesToGameConfig" serializeAs="String">
          <value>True</value>
        </setting>
        <setting name="DrsVerticalSync2Denabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="DrsVerticalSync3Denabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="DrsMonitorTechnology2Denabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="DrsVerticalSync2D" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="DrsVerticalSync3D" serializeAs="String">
          <value>2</value>
        </setting>
        <setting name="DrsMonitorTechnology2D" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="DrsGsyncMode2Denabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="DrsGsyncMode2D" serializeAs="String">
          <value>1</value>
        </setting>
        <setting name="DrsPreferredRefreshRate2D" serializeAs="String">
          <value>1</value>
        </setting>
        <setting name="DrsPreferredRefreshRate2Denabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="DrsPowerManagementMode2Denabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="DrsPowerManagementMode2D" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="DrsMaxPreRenderedFrames2D" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="DrsMaxPreRenderedFrames2Denabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="DrsPowerManagementMode3Denabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="DrsPowerManagementMode3D" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="DrsMaxPreRenderedFrames3Denabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="DrsMaxPreRenderedFrames3D" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="MonitorSize" serializeAs="String">
          <value>27</value>
        </setting>
        <setting name="TvSize" serializeAs="String">
          <value>65</value>
        </setting>
        <setting name="ScreenSize" serializeAs="String">
          <value>90</value>
        </setting>
        <setting name="MonitorSizeOverrideEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="TvSizeOverrideEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="ScreenSizeOverrideEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="ActiveDisplayProfile" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="Monitor3dDisplayType" serializeAs="String">
          <value>1</value>
        </setting>
        <setting name="Monitor3dDisplayTypeEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="Projector3dDisplayType" serializeAs="String">
          <value>1</value>
        </setting>
        <setting name="Projector3dDisplayTypeEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="Tv3dDisplayType" serializeAs="String">
          <value>1</value>
        </setting>
        <setting name="Tv3dDisplayTypeEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="MonitorPreferred3dFormat" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="MonitorPreferred3dFormatEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="ProjectorPreferred3dFormat" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="ProjectorPreferred3dFormatEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="TvPreferred3dFormat" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="TvPreferred3dFormatEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="DefaultProfileOnStartup" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="DefaultProfileOnStartupEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="ShowProfileSelectionOnStartup" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="ShowProfileSelectionOnGameStart" serializeAs="String">
          <value>True</value>
        </setting>
        <setting name="FullscreenOptimizationsEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="FullscreenOptimizations" serializeAs="String">
          <value>1</value>
        </setting>
        <setting name="EnableCachedPaths" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="EnableRegistrySearch" serializeAs="String">
          <value>True</value>
        </setting>
        <setting name="DisableFixesIn2DModeOption" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="DownloadScreenshots" serializeAs="String">
          <value>True</value>
        </setting>
        <setting name="MonitorGameResolution2dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="MonitorGameWidth2d" serializeAs="String">
          <value>2560</value>
        </setting>
        <setting name="MonitorGameHeight2d" serializeAs="String">
          <value>1440</value>
        </setting>
        <setting name="MonitorGameRefreshRate2d" serializeAs="String">
          <value>144</value>
        </setting>
        <setting name="MonitorGameResolution3dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="MonitorGameWidth3d" serializeAs="String">
          <value>2560</value>
        </setting>
        <setting name="MonitorGameHeight3d" serializeAs="String">
          <value>1920</value>
        </setting>
        <setting name="MonitorGameRefreshRate3d" serializeAs="String">
          <value>120</value>
        </setting>
        <setting name="MonitorDesktopResolution2dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="MonitorDesktopWidth2d" serializeAs="String">
          <value>2560</value>
        </setting>
        <setting name="MonitorDesktopHeight2d" serializeAs="String">
          <value>1440</value>
        </setting>
        <setting name="MonitorDesktopRefreshRate2d" serializeAs="String">
          <value>144</value>
        </setting>
        <setting name="MonitorDesktopResolution3dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="MonitorDesktopWidth3d" serializeAs="String">
          <value>2560</value>
        </setting>
        <setting name="MonitorDesktopHeight3d" serializeAs="String">
          <value>1440</value>
        </setting>
        <setting name="MonitorDesktopRefreshRate3d" serializeAs="String">
          <value>120</value>
        </setting>
        <setting name="MonitorDesktopResolutionClosingEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="MonitorDesktopWidthClosing" serializeAs="String">
          <value>2560</value>
        </setting>
        <setting name="MonitorDesktopHeightClosing" serializeAs="String">
          <value>1440</value>
        </setting>
        <setting name="MonitorDesktopRefreshRateClosing" serializeAs="String">
          <value>60</value>
        </setting>
        <setting name="ProjectorGameResolution2dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="ProjectorGameWidth2d" serializeAs="String">
          <value>1920</value>
        </setting>
        <setting name="ProjectorGameHeight2d" serializeAs="String">
          <value>1080</value>
        </setting>
        <setting name="ProjectorGameRefreshRate2d" serializeAs="String">
          <value>60</value>
        </setting>
        <setting name="ProjectorGameResolution3dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="ProjectorGameWidth3d" serializeAs="String">
          <value>1280</value>
        </setting>
        <setting name="ProjectorGameHeight3d" serializeAs="String">
          <value>720</value>
        </setting>
        <setting name="ProjectorGameRefreshRate3d" serializeAs="String">
          <value>120</value>
        </setting>
        <setting name="ProjectorDesktopResolution2dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="ProjectorDesktopWidth2d" serializeAs="String">
          <value>1920</value>
        </setting>
        <setting name="ProjectorDesktopHeight2d" serializeAs="String">
          <value>1080</value>
        </setting>
        <setting name="ProjectorDesktopRefreshRate2d" serializeAs="String">
          <value>60</value>
        </setting>
        <setting name="ProjectorDesktopResolution3dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="ProjectorDesktopWidth3d" serializeAs="String">
          <value>1280</value>
        </setting>
        <setting name="ProjectorDesktopHeight3d" serializeAs="String">
          <value>720</value>
        </setting>
        <setting name="ProjectorDesktopRefreshRate3d" serializeAs="String">
          <value>120</value>
        </setting>
        <setting name="ProjectorDesktopResolutionClosingEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="ProjectorDesktopWidthClosing" serializeAs="String">
          <value>1920</value>
        </setting>
        <setting name="ProjectorDesktopHeightClosing" serializeAs="String">
          <value>1080</value>
        </setting>
        <setting name="ProjectorDesktopRefreshRateClosing" serializeAs="String">
          <value>60</value>
        </setting>
        <setting name="TvGameResolution2dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="TvGameWidth2d" serializeAs="String">
          <value>3840</value>
        </setting>
        <setting name="TvGameHeight2d" serializeAs="String">
          <value>2160</value>
        </setting>
        <setting name="TvGameRefreshRate2d" serializeAs="String">
          <value>60</value>
        </setting>
        <setting name="TvGameResolution3dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="TvGameWidth3d" serializeAs="String">
          <value>3840</value>
        </setting>
        <setting name="TvGameHeight3d" serializeAs="String">
          <value>2160</value>
        </setting>
        <setting name="TvGameRefreshRate3d" serializeAs="String">
          <value>60</value>
        </setting>
        <setting name="TvDesktopResolution2dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="TvDesktopWidth2d" serializeAs="String">
          <value>3840</value>
        </setting>
        <setting name="TvDesktopHeight2d" serializeAs="String">
          <value>2160</value>
        </setting>
        <setting name="TvDesktopRefreshRate2d" serializeAs="String">
          <value>60</value>
        </setting>
        <setting name="TvDesktopResolution3dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="TvDesktopWidth3d" serializeAs="String">
          <value>3840</value>
        </setting>
        <setting name="TvDesktopHeight3d" serializeAs="String">
          <value>2160</value>
        </setting>
        <setting name="TvDesktopRefreshRate3d" serializeAs="String">
          <value>60</value>
        </setting>
        <setting name="TvDesktopResolutionClosingEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="TvDesktopWidthClosing" serializeAs="String">
          <value>3840</value>
        </setting>
        <setting name="TvDesktopHeightClosing" serializeAs="String">
          <value>2160</value>
        </setting>
        <setting name="TvDesktopRefreshRateClosing" serializeAs="String">
          <value>60</value>
        </setting>
        <setting name="AllowDisplayProfileOverride" serializeAs="String">
          <value>True</value>
        </setting>
        <setting name="Disable3dModeOnGameClosing" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="MonitorName" serializeAs="String">
          <value />
        </setting>
        <setting name="ProjectorName" serializeAs="String">
          <value />
        </setting>
        <setting name="TvName" serializeAs="String">
          <value />
        </setting>
        <setting name="LinkProfileToMonitorEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="LinkProfileToProjectorEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="LinkProfileToTvEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="ProjectorFramerateLimit2d" serializeAs="String">
          <value>60</value>
        </setting>
        <setting name="ProjectorFramerateLimit3d" serializeAs="String">
          <value>1/2 Stereo Refresh Rate (3D Vision, Generic CRT)</value>
        </setting>
        <setting name="TvFramerateLimit2d" serializeAs="String">
          <value>60</value>
        </setting>
        <setting name="TvFramerateLimit3d" serializeAs="String">
          <value>60</value>
        </setting>
        <setting name="MonitorFramerateLimit2d" serializeAs="String">
          <value>142</value>
        </setting>
        <setting name="MonitorFramerateLimit3d" serializeAs="String">
          <value>1/2 Stereo Refresh Rate (3D Vision, Generic CRT)</value>
        </setting>
        <setting name="MonitorScanlineMode2d" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="MonitorScanlineMode3d" serializeAs="String">
          <value>2</value>
        </setting>
        <setting name="ProjectorScanlineMode2d" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="ProjectorScanlineMode3d" serializeAs="String">
          <value>2</value>
        </setting>
        <setting name="TvScanlineMode2d" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="TvScanlineMode3d" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="MonitorScanlineIndex2d" serializeAs="String">
          <value>Off</value>
        </setting>
        <setting name="MonitorScanlineIndex3d" serializeAs="String">
          <value>Off</value>
        </setting>
        <setting name="ProjectorScanlineIndex2d" serializeAs="String">
          <value>Auto</value>
        </setting>
        <setting name="ProjectorScanlineIndex3d" serializeAs="String">
          <value>Off</value>
        </setting>
        <setting name="TvScanlineIndex2d" serializeAs="String">
          <value>Auto</value>
        </setting>
        <setting name="TvScanlineIndex3d" serializeAs="String">
          <value>Off</value>
        </setting>
        <setting name="MonitorFramerateLimit3dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="MonitorFramerateLimit2dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="ProjectorFramerateLimit2dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="ProjectorFramerateLimit3dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="TvFramerateLimit2dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="TvFramerateLimit3dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="MonitorScanlineSync2dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="MonitorScanlineSync3dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="ProjectorScanlineSync2dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="ProjectorScanlineSync3dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="TvScanlineSync2dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="TvScanlineSync3dEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="OverrideIrOutputModeEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="IrOutputModeIndex" serializeAs="String">
          <value>0</value>
        </setting>
        <setting name="Show3DVisionAnnouncement" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="VrModeEnabled" serializeAs="String">
          <value>False</value>
        </setting>
        <setting name="AutoUpdateDriver" serializeAs="String">
          <value>True</value>
        </setting>
        <setting name="ShowCmuWarning" serializeAs="String">
          <value>True</value>
        </setting>
        <setting name="ShowVrDialog" serializeAs="String">
          <value>True</value>
        </setting>
        <setting name="ShowDriverHackWarning" serializeAs="String">
          <value>True</value>
        </setting>
        <setting name="ApplyWmrFix" serializeAs="String">
          <value>False</value>
        </setting>
      </FixManager.Properties.Settings>
      <_3D_Vision_Helper.Properties.Settings>
            <setting name="WindowWidth" serializeAs="String">
                <value>1280</value>
            </setting>
            <setting name="WindowHeight" serializeAs="String">
                <value>825</value>
            </setting>
            <setting name="WindowTop" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="WindowLeft" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="WindowState" serializeAs="String">
                <value>Normal</value>
            </setting>
            <setting name="RememberWindowSettings" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutoUpdate" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="DisableSteamOverlay" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="EnableSearchPaths" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PrioritizeSearchPaths" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SearchDepth" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="SearchPaths" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" />
                </value>
            </setting>
            <setting name="OverrideStereoType" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="DisableFixesByNvidia3D" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="EnableFixesByProcess" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Processes" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" />
                </value>
            </setting>
        </_3D_Vision_Helper.Properties.Settings>  
    </userSettings>
<system.data>
    <DbProviderFactories>
      <remove invariant="MySql.Data.MySqlClient" />
      <add name="MySQL Data Provider" invariant="MySql.Data.MySqlClient" description=".Net Framework Data Provider for MySQL" type="MySql.Data.MySqlClient.MySqlClientFactory, MySql.Data, Version=6.9.9.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d" />
    </DbProviderFactories>
  </system.data>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Net.Http" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.1.1.2" newVersion="4.1.1.2" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
